<?php

if ($tagged->num_rows)
{
	$tag = $tagged->fetch_assoc();
	addTitle($tag['tagName']);
	if ($entries->num_rows)
	{
		echo "<table class='pro'>";
		while ($data = $entries->fetch_assoc())
			echo "<tr><td><a href='".get_entry_link($data['entrySlug'])."'>".htmlspecialchars(trimlink($data['entryTitle'],90))."</a></td><td>".show_date($data['entryPublished'])."</td></tr>";
		echo "</table>";
	}
} else
	redirect();

unset($tag);
unset($tagged);
unset($entries);